## libbit-vector-perl 7.2

=== debian/changelog ===
libbit-vector-perl (7.2-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: fix hashbang in example scripts, thanks to Dario Minnucci
    for the bug report (closes: #543671).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 7.2.
  * Switched debhelper compatibility level to 9 to enable passing of CFLAGS.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Switched to source format "3.0 (quilt)".
  * Added a separate copyright stanza for BitVector.c, BitVector.h and 
    ToolBox.h, referencing the optional LGPL-2 licensing.
  * Added spelling-error-in-manpage.patch.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 10 Mar 2012 00:47:34 +0100

libbit-vector-perl (7.1-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Sun, 11 Oct 2009 16:39:18 +0200

libbit-vector-perl (7.0-1) unstable; urgency=low

  * New upstream release
    + Fix GCD2() when used with null-size vectors
  * Remove version dependency on libcarp-clan-perl (we have a
    newer version even in oldstable)

 -- Jonathan Yu <frequency@cpan.org>  Mon, 24 Aug 2009 19:41:59 -0400

libbit-vector-perl (6.9-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Bugfix: Storable wasn't reconstructing nested data structures
      properly when they contained several references to the same
      Bit::Vector object
    + Fix hard-coded table size MASKTABSIZE in BitVector.c

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/copyright: merge stanzas.
  * Set Standards-Version to 3.8.3 (no changes).
  * Remove historical debian/README.Maintainer.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 20 Aug 2009 09:25:15 -0400

libbit-vector-perl (6.6-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Jonathan Yu ]
  * New upstream release
    + Fixes for thread-safety
    + Add automatic support for "Storable"
  * Bump compat to 7
  * Use new shorter debhelper format
  * Cleaned up copyright, brought it to the new machine-readable format
  * Cleaned up the description a bit
  * Added myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream versions.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 28 Jul 2009 12:45:59 -0400

libbit-vector-perl (6.4-7) unstable; urgency=low

  [ gregor herrmann ]
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/rules:
    + convert to plain debhelper
    + install more docs and examples
  * debian/copyright:
    + update years of copyright
    + use dist-based upstream URL
    + add pointers to the licenses used (instead of a general "see them in
      /usr/share/common-licenses")
  * revert the change in t/01________new.t that looks unneeded
  * also remove patchlevel.h
  * drop "Replaces: libdate-calc-perl, libcarp-clan-perl" as these modules are
    no longer shipped in libbit-vector-perl
  * Standards-Version: 3.7.3 (no changes)
  * debelper compatibility level 6
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Jan 2008 23:38:44 +0200

libbit-vector-perl (6.4-6) unstable; urgency=low

  [ Gregor Herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Gunnar Wolf ]
  * Changed the maintainer to the Debian Perl Group
  * Bumped up standards-version to 3.7.2.2

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 09 Oct 2007 17:42:47 -0500

libbit-vector-perl (6.4-5) UNRELEASED; urgency=low

  * Added ${shlibs:Depends} to debian/control to make checklib happy.

 -- Christian Hammers <ch@debian.org>  Tue, 26 Sep 2006 00:24:45 +0200

libbit-vector-perl (6.4-4) unstable; urgency=low

  * Rebuild with adjusted dependencies. 

 -- Christian Hammers <ch@debian.org>  Mon, 20 Dec 2004 20:00:17 +0100

libbit-vector-perl (6.4-3) unstable; urgency=low

  * libcarp-clan-perl has been accepted as new package so the
    modules moved to this package. 

 -- Christian Hammers <ch@debian.org>  Mon, 25 Oct 2004 00:10:32 +0200

libbit-vector-perl (6.4-2) unstable; urgency=medium

  * Upstream decided to split apart the Carp/Clan.pm module.
    A new Debian package called libcarp-clan-perl has already been
    uploaded but as it always takes some time for new packges to get
    accepted I include the module in this package (just as it was back
    in version 6.3). 
    This prevents some packages from beeing uninstallable due to transitive
    dependencies over this package to the uninstallable libcarp-clan-perl.
    Closes: #276540

 -- Christian Hammers <ch@debian.org>  Tue, 19 Oct 2004 22:09:11 +0200

libbit-vector-perl (6.4-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Mon, 11 Oct 2004 22:39:07 +0200

libbit-vector-perl (6.3-3) unstable; urgency=low

  * Added cdbs to Build-Deps. 

 -- Christian Hammers <ch@debian.org>  Sat, 24 Jul 2004 04:06:16 +0200

libbit-vector-perl (6.3-2) unstable; urgency=low

  * Switched to CDBS. 
  * Updated debian/watch.

 -- Christian Hammers <ch@debian.org>  Fri, 23 Jul 2004 21:22:55 +0200

libbit-vector-perl (6.3-1) unstable; urgency=low

  * New upstream release
  * Changed section to "perl".
  * Raised standards version.

 -- Christian Hammers <ch@debian.org>  Sun, 22 Jun 2003 17:07:23 +0200

libbit-vector-perl (6.1-4) unstable; urgency=medium


