=== debian/rules ===
#!/usr/bin/make -f

PKG=$(shell dh_listpackages)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/$(PKG)/usr/share/doc/$(PKG)/examples -type f -print0 | \
		xargs -r0 \
		sed -i -e 's,/usr/local/bin/perl,/usr/bin/perl,' -e 's,!perl,!/usr/bin/perl,'
