=== debian/watch ===
version=3
http://search.cpan.org/dist/Bit-Vector/ .*/Bit-Vector-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
