## libbit-vector-perl 7.3

=== debian/changelog ===
libbit-vector-perl (7.3-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:47:08 +0100

libbit-vector-perl (7.3-1) unstable; urgency=low

  * New upstream release.
  * Drop Bit-Vector-destroy.patch, merged upstream.
  * Update years of upstream copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jul 2013 20:29:28 +0200

libbit-vector-perl (7.2-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch Bit-Vector-destroy.patch from CPAN RT. Fixes test failure
    with perl >= 5.17. (Closes: #708003)
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 May 2013 17:46:13 +0200
