=== debian/watch ===
version=3
https://metacpan.org/release/Bit-Vector/ .*/Bit-Vector-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
