## libbit-vector-perl 7.4

=== debian/changelog ===
libbit-vector-perl (7.4-4) unstable; urgency=medium

  * Team upload.
  * fix gcc15 build (Closes: #1097166)

 -- Victor Seva <vseva@debian.org>  Thu, 11 Sep 2025 22:28:05 +0200

libbit-vector-perl (7.4-3) unstable; urgency=medium

  * Remove generated patchlevel.h via debian/clean. (Closes: #1045648)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 16:19:47 +0100

libbit-vector-perl (7.4-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christian Hammers from Uploaders. Thanks for your work!
    Closes: #868834
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 00:39:49 +0100

libbit-vector-perl (7.4-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 7.4
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 07 Jul 2015 23:25:17 +0200
