=== debian/control ===
Source: libbit-vector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcarp-clan-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbit-vector-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbit-vector-perl.git
Homepage: https://metacpan.org/release/Bit-Vector
Rules-Requires-Root: no

Package: libbit-vector-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcarp-clan-perl
Description: Perl module for bit vectors and more
 Bit::Vector is a module that allows you to handle bit vectors, integer sets,
 "big integer arithmetic" and boolean matrices, all of arbitrary sizes. It is
 efficient (in terms of algorithmic complexity) and therefore fast (in terms
 of execution speed). It also provides overloaded operators for ease of use.
