## libbit-vector-perl 7.4-1

=== debian/changelog ===
libbit-vector-perl (7.4-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:21:08 +0800
